:root {
    --max: 1440px;
    --size14: 14px;
    --size16: 16px;
    --size18: 18px;
    --size20: 20px;
    --size24: 24px;
    --size30: 30px;
    --size36: 36px;
    --size40: 40px;
    --size46: 46px;
    --size50: 50px;
    --size56: 56px;
    --size60: 60px;

    --top20: 20px;
    --top30: 30px;
    --top40: 40px;
    --top50: 50px;
    --top60: 60px;
    --top80: 80px;
    --top100: 100px;
    --top120: 120px;
}

@font-face {
    font-family: "m";
    src: url("../fonts/FZLTXHK.ttf") format("truetype");
}

@font-face {
    font-family: "bold";
    src: url("../fonts/bold.otf") format("truetype");
}


*{
    line-height: 1.6;
}
body {
    font-family: "m";
}

.Hertre {
    width: 100%;
    z-index: 999;
    height: 100px;
    position: fixed;
    top: 0%;
    background: rgb(0, 0, 0, 0.01);
    transition: all 0.5s;
}

.Hertre1 {
    width: 100%;
    z-index: 999;
    height: 100px;
    position: fixed;
    top: 0%;
    background: rgb(0, 0, 0, 0.42);
    transition: all 0.5s;
}

.Fixed {
    backdrop-filter: blur(10px);
     background: rgb(0, 0, 0, 0.42);
}

.Hertre_cen {
    width: 1560px;
    max-width: calc(100% - 30px);
    height: 100%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.Logo {
    width: 175px;
    overflow: hidden;

}

.Logo img {
    width: 100%;
    height: auto;
}

.Nav {
    width: max-content;
    margin: auto;
}

.Nav ul {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 70px;
}

.Nav ul li {
    font-size: var(--size20);
    color: rgb(255, 255, 255);
    text-align: center;
    line-height: 100px;
    position: relative;
    font-family: '黑体';
}

.Nav ul li svg {
    width: 16px;
    height: 16px;
    fill: #030000;
    display: none;
}


/* .Nav ul li.Nav_cen {
    color: #ec078d
}

.Nav ul li:hover {
    color: #ec078d;
}

.Nav ul li::after {
    content: "";
    width: 0%;
    height: 3px;
    background: #ec078d;
    position: absolute;
    bottom: 0px;
    left: 0%;
    transition: all 0.3s;
} */

.Nav ul li.Nav_cen::after {
    width: 100%;
}

.Nav ul li:hover::after {
    width: 100%;
}

.Nav_ula {
    width: max-content;
    display: none;
    background: #ffffff;
    position: absolute;
    overflow: hidden;
    top: 100%;
    transition: auto;
    padding: 20px 30px;
    left: 50%;
    transform: translateX(-50%);
    box-shadow: 0px 0px 10px 5px #00000010;
    border-radius: 5px;
}

.Nav_ula a {
    color: #000000;
    display: block;
    line-height: 2.5;
    font-size: var(--size14);
}

.Nav_ula a:hover {
    color: rgb(41, 77, 137);
}

.Nav_ula a.Nav_ul_Nav {
    color: rgb(41, 77, 137);
}

.Nav_ul {
    width: 100%;
    overflow: hidden;
    position: fixed;
    background: #ffffff;
    left: 0;
    top: 100px;
    transition: auto;
    display: none;
}
.Nav_ul *{
    line-height: initial;
    text-align: left;
}
.Nav_max{
    width: var(--max);
    margin: var(--top60) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}

.Nav_left{
    width: 30%;
}
.Nav_left h2{
    font-size: var(--size30);
    color: rgb(0, 0, 0);
    text-align: left;
    line-height: initial;
}
.Nav_left p{
    font-size: var(--size16);
    color: rgb(0, 0, 0);
    margin-top: var(--top30);
    text-align: left;
    line-height: initial;
}
.Nav_left a{
    font-size: var(--size16);
    color: rgb(0, 0, 0);
    margin-top: var(--top30);
    text-align: left;
    line-height: initial;
    display: block;
}
.Nav_left a:hover{
    color: rgb(41, 77, 137);
}
.Nav_cene{
    width: 30%;
}
.Nav_cen_max{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-content: flex-start;
    align-items: flex-start;
    gap: var(--top20);
}
.Nav_cen_max_left{
    width: max-content;
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
}
.Nav_cen_max_left a{
    display: block;
    font-size: var(--size16);
    color: rgb(0, 0, 0);
}
.Nav_cen_max_left a.Map_nav{
    color: rgb(41, 77, 137);
}
.Nav_cen_max_left span{
    margin-left: 10px;
    opacity: 0;
}
.Nav_cen_max_left a.Map_nav span{
 opacity: 1;
}
.Nav_cen_max_right{
    flex: 1;
    transition: auto;
}
.Nav_cen_max_a{
    width: auto;
    max-width: 200px;
    border-radius: 10px;
    background: #d5d9d970;
    padding: 10px;
    height: 100%;
    display: none;
}
.Nav_cen_max_a a{
    font-size: var(--size16);
    color: rgb(0, 0, 0);
    display: block;
    text-align: center;
    margin-bottom: 10px;
}

.Nav_right{
    width: 30%;
}
.Nav_right img{
    width: 100%;
    aspect-ratio: 5 / 3;
    object-fit: cover;
}
.Nav_right h2{
    font-size: var(--size20);
    color: rgb(0, 0, 0);
    margin-top: var(--top20);
}
.Nav_right p{
    font-size: var(--size14);
    color: rgb(0, 0, 0);
    margin-top: var(--top20);
}

.An {
    width: 30px;
    display: none;
}

.content_banner{
    width: 100%;
}
.content_banner img{
    width: 100%;
}
.menu_button {
    cursor: pointer;
    width: 30px;
    height: 30px;
}

.menu_button:focus {
    outline: none;
}

.menu_button .line {
    fill: none;
    stroke: #fff;
    stroke-width: 8;
    stroke-linecap: round;
    transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
        stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}

.menu_button .line1 {
    stroke-dasharray: 60 207;
}

.menu_button .line2 {
    stroke-dasharray: 60 60;
}

.menu_button .line3 {
    stroke-dasharray: 60 207;
}

.menu_button.opened .line1 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
}

.menu_button.opened .line2 {
    stroke-dasharray: 1 60;
    stroke-dashoffset: -30;
}

.menu_button.opened .line3 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
}

.Mianbao {
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid rgb(136, 136, 136);
}

.Mianbao ul {
    width: var(--max);
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: 10px var(--top50);
}

.Mianbao ul li {
    position: relative;
    font-size: var(--size16);
    color: rgb(0, 0, 0);
    line-height: 60px;
}

.Mianbao ul li::after {
    content: "";
    width: 0%;
    height: 3px;
    background: rgb(4, 57, 116);
    position: absolute;
    left: 50%;
    bottom: 0;
    transform: translateX(-50%);
    transition: all 0.3s;
}

.Mianbao ul li:hover::after,
.Mianbao ul li.active::after {
    width: 100%;
}

.Hezuo {
    width: var(--max);
    margin: auto;
    padding: 0 0 15vw;
    margin-top: var(--top100);
    background: url(../images/beijing1.png ) no-repeat bottom -5vw center / 80% auto;
}

.Hezuo ul {
    width: 950px;
    max-width: 100%;
    margin: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 15px;
}

.Hezuo ul li {
    width: calc(25% - 12px);
    border-radius: var(--top20);
    box-shadow: -1.87px 4.64px 4px 0px rgba(8, 1, 3, 0.38);
    background: rgb(45, 106, 175);
    padding: 5px 10px;
    font-size: 12px;
    color: rgb(255, 255, 255);
    line-height: 2;
}

.Hezuo ul li:nth-child(7n+1),
.Hezuo ul li:nth-child(7n+2),
.Hezuo ul li:nth-child(7n+2) {
    width: calc(25% - 10px);
}

.Lianxi {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
    border-top: 1px solid rgb(0, 0, 0, 0.2);
}

.Lianxi ul {
    width: var(--max);
    margin: var(--top60) auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
}

.Lianxi ul li {
    width: 100%;
    overflow: hidden;
    position: relative;
}

.Lianxi ul li img {
    width: 40px;
    height: 40px;
    object-fit: contain;
    margin: auto;
}

.Lianxi ul li p {
    font-size: var(--size16);
    color: rgb(0, 0, 0);
    text-align: center;
    margin-top: var(--top20);
}

.Lianxi ul li::after {
    content: "";
    width: 1px;
    height: 80%;
    background: rgb(0, 0, 0, 0.2);
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.Lianxi ul li:nth-child(1)::after {
    display: none;
}

.Wenhua {
    width: var(--max);
    margin: var(--top60) auto;
}

.Wenhua>h2 {
    text-align: center;
    font-size: var(--size40);
    color: rgb(0, 0, 0);
}

.Wenhua>p {
    font-size: var(--size16);
    color: rgb(0, 0, 0);
    margin-top: var(--top80);
}

.Wenhua ul {
    width: 100%;
    display: grid;
    grid-template-columns: repeat(4, 1fr);
    gap: var(--top50);
    margin-top: var(--top20);
}

.Wenhua ul li:nth-child(1),
.Wenhua ul li:nth-child(2) {
    grid-column: span 2;
}

.Wenhua ul li {
    width: 100%;
    overflow: hidden;
    position: relative;
    border-bottom: 1px solid rgb(0, 0, 0, 0.2);
}

.Wenhua ul li img {
    width: 100%;
    height: auto;
}

.Wenhua ul li h2 {
    font-size: var(--size16);
    color: rgb(0, 0, 0);
    text-align: center;
    padding: 15px 0;
}

.Zhizhi {
    width: var(--max);
    margin: var(--top60) auto;
}

.Zhizhi>h2 {
    text-align: center;
    font-size: var(--size40);
    color: rgb(0, 0, 0);
}

.Zhizhi ul {
    width: 100%;
    margin-top: var(--top60);
    display: flex;
    flex-wrap: wrap;
    gap: var(--top60);
}

.Zhizhi ul li {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: var(--top50);
}

.Zhizhi ul li:nth-child(2n) {
    flex-direction: row-reverse;
}

.Zhizhi ul li img {
    width: 48%;
    height: auto;
    object-fit: cover;
    border-radius: 5px;
}

.Zhizhi_right {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    gap: var(--top40);
}

.Zhizhi_text {
    width: 100%;
}

.Zhizhi_text h3 {
    font-size: var(--size24);
    color: rgb(0, 0, 0);
}

.Zhizhi_text p {
    font-size: var(--size16);
    color: rgb(0, 0, 0);
    line-height: 2;
    margin-top: 10px;
}

.Zizhi_img {
    width: 100%;
    margin-top: var(--top60);
}

.Zizhi_img img {
    width: 100%;
    height: auto;
    object-fit: contain;
}

.Xinwen {
    width: var(--max);
    margin: var(--top60) auto;
}

.Xinwen ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top60) var(--top20);
}

.Xinwen ul li {
    width: 100%;
    position: relative;
}
.Xinwen ul li:hover{
    transform: translateY(-5px);
}
.Xinwen ul li img {
    width: 100%;
    aspect-ratio: 45 / 35;
    object-fit: contain;
    border-radius: 5px;
}

.Xinwen ul li h2 {
    font-size: var(--size24);
    color: rgb(0, 0, 0);
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 1;
    overflow: hidden;
    margin-top: 15px;
}

.Xinwen_text {
    width: 100%;
    margin-top: 15px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

.Xinwen_text p {
    flex: 1;
    font-size: var(--size16);
    color: rgb(76, 76, 76);
}

.Xinwen_text a {
    width: max-content;
    font-size: var(--size16);
    color: rgb(0, 0, 0);
}
.Xinwen ul li:hover .Xinwen_text a{
    color: rgb(42, 74, 128);
}
.Daohang {
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid rgb(0, 0, 0, 0.2);
    margin-top: 100px;
}

.Daohang_max {
    width: var(--max);
    margin: 15px auto;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    font-size: var(--size14);
    color: rgb(46, 46, 46);
    gap: 5px;
}

.Show {
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto;
}

.Show>h2 {
    font-size: var(--size30);
    color: #222222;
    text-align: center;
}

.Show>p {
    font-size: var(--size14);
    color: #888888;
    margin-top: var(--top20);
    text-align: center;
}

.Show_max {
    width: 100%;
    overflow: hidden;
    border-top: 1px solid rgb(46, 46, 46, 0.2);
    margin-top: var(--top40);
    padding-top: var(--top40);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: var(--top60);
}

.Show_max>img {
    width: 40%;
    height: auto;
}

.Show_text {
    flex: 1;
    overflow: hidden;
    font-size: var(--size14);
    color: rgb(46, 46, 46);
    line-height: 2;
}

.Show_text img {
    max-width: 100%;
    height: auto;
    margin: auto;
}

.Prev {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top30);
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.Prev a {
    width: 100%;
    display: block;
    font-size: var(--size14);
    color: #000000;
}

.page {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin-top: var(--top60);
    gap: 5px;
}

.page .active,
.page .total {
    font-size: 12px;
    padding: 8px 10px;
    color: #d9d9d9;
    border: 1px solid #d9d9d9;
    line-height: 1;
    background: #fff;
}
.page .active:hover,
.page .total:hover{
    background: rgb(42, 74, 128) !important;
    border: 1px solid rgb(42, 74, 128) !important;
    color: #fff !important;
}
.page .active {
    background: rgb(42, 74, 128);
    border: 1px solid rgb(42, 74, 128);
    color: #fff;
}

.page .active:nth-child(1),
.page .active:nth-child(2),
.page .total:nth-child(1),
.page .total:nth-child(2),
.page .active:last-child,
.page .total:last-child {
    color: #d9d9d9;
    border: 1px solid #d9d9d9;
    background: #fff;
}

.Xinwen_Tuijian {
    width: 100%;
    margin-bottom: var(--top60);
    display: flex;
    flex-wrap: wrap;
    gap: var(--top40);
}

.Xinwen_list {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: var(--top60);
}

.Xinwen_list>img {
    width: 45%;
    height: auto;
    border-radius: var(--top20);
}
.Xinwen_list>img:hover{
    transform: scale(1.1);
}
.Xinwen_right {
    flex: 1;
    overflow: hidden;
}

.Xinwen_right>h2 {
    font-size: var(--size30);
    color: #222222;
}

.Xinwen_right>span {
    font-size: var(--size14);
    color: rgb(76, 76, 76);
    margin-top: 10px;
}

.Xinwen_right>p {
    font-size: var(--size14);
    color: #888888;
    margin-top: var(--top30);
}

.Xinwen_right a {
    width: max-content;
    display: block;
    line-height: 38px;
    background: rgb(41, 77, 137);
    border-radius: 38px;
    font-size: var(--size14);
    color: rgb(255, 255, 255);
    padding: 0 var(--top30);
    margin-top: var(--top30);
}

.Xinwen_right a:hover{
    background: rgb(0 32 86);
}
.Lingyu {
    width: 100%;
    margin: var(--top60) auto;
}

.Lingyu>ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: var(--top60);
}

.Lingyu>ul>li {
    width: 100%;
}

.Lingyu_text {
    width: var(--max);
    margin: auto;
}

.Lingyu_text h2 {
    text-align: center;
    font-size: var(--size30);
    color: rgb(0, 0, 0);
}

.Lingyu_text p {
    text-align: center;
    font-size: var(--size16);
    color: rgb(0, 0, 0);
    line-height: 1.8;
    margin-top: var(--top30);
}

.Lingyu_text a {
    width: 100%;
    display: block;
    text-align: center;
    font-size: var(--size16);
    color: rgb(26, 85, 152);
    margin-top: var(--top20);
}

.Lingyu_text a:hover{
    letter-spacing: 3px;
}

.Zutu {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
    background: url(../images/beijingq.png) no-repeat center center / cover;
}

.Zutu_max {
    width: var(--max);
    margin: auto;
    position: relative;
}

.Zutu_top {
    width: 95%;
    aspect-ratio: 4 / 2;
}

.Zutu_top img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.Zutu_top img:hover{
    transform: scale(1.1);
}
.Zutu_bottom {
    width: 240px;
    height: calc(100% - 80px);
    position: absolute;
    right: 0;
    top: 50%;
    transform: translateY(-50%);
}

.Zutu_bottom li {
    border-radius: 10px;
    box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.39);
    background: rgb(255, 255, 255);
    cursor: pointer;
}

.Zutu_bottom li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.Zutu_bottom li img:hover{
    transform: scale(1.1);
}
.Chanpin_Show {
    width: var(--max);
    margin: var(--top60) auto;
}

.Chanpin_Show_max {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: var(--top60);
}

.Chanpin_Show_max img {
    width: 50%;
    border-radius: var(--top20);
}

.Chanpin_Show_text {
    flex: 1;
}

.Chanpin_Show_text h2 {
    font-size: var(--size24);
    color: rgb(46, 46, 46);
    border-bottom: 1px solid rgb(46, 46, 46, 0.25);
    padding-bottom: var(--top30);
}

.Chanpin_Show_text p {
    font-size: var(--size16);
    color: rgb(46, 46, 46);
    line-height: 2;
    margin-top: var(--top30);
}

.Chanpin_cen {
    width: 100%;
    margin-top: var(--top60);
}

.Chanpin_cen_top {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
    font-size: var(--size24);
    color: rgb(46, 46, 46);
    border-bottom: 1px solid rgb(46, 46, 46, 0.25);
    padding-bottom: var(--top30);
}

.Chanpin_cen_top img {
    width: 20px;
    height: auto;
}

.Chanpin_cen_text {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top30);
    font-size: var(--size14);
    color: rgb(46, 46, 46);
    line-height: 2;
}

.Chanpin_cen_text img {
    max-width: 100% !important;
}

.Chanpin_bottom {
    width: 100%;
    margin-top: var(--top60);
}

.Chanpin_bottom_Swiper {
    width: 100%;
    margin-top: var(--top30);
    position: relative;
}

.Chanpin_Swiper {
    width: 100%;
    padding: 10px;
}

.Chanpin_Swiper_img {
    width: 100%;
    aspect-ratio: 5 / 3;
    border-radius: var(--top30);
    box-shadow: 0px 0px 8px 3px rgba(0, 0, 0, 0.1);
    background: rgb(255, 255, 255);
    display: flex;
    justify-content: center;
    align-items: center;
}

.Chanpin_Swiper_img img {
    max-width: 80%;
    max-height: 50%;
}

.prev,
.next {
    width: max-content;
    height: max-content;
    background: transparent;
}

.prev svg,
.next svg {
    width: 30px;
    height: auto;
}
.prev:hover svg path,
.next:hover svg path{
    stroke:rgb(41, 77, 137)
}


.prev {
    left: -60px;
}

.next {
    right: -60px;
}

.Chanpin_Swiper_text {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    margin-top: var(--top20);
}

.Chanpin_Swiper_text h2 {
    font-size: var(--size18);
    color: #000000;
}

.Chanpin_Swiper_text a {
    font-size: var(--size14);
    color: #000000;
}

.Fuwu {
    width: var(--max);
    margin: var(--top60) auto;
}

.Fuwu ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    gap: var(--top30);
}


.Fuwu ul li {
    width: 100%;
    overflow: hidden;
    border: 1px solid rgb(194, 191, 191);
    border-radius: var(--top30);
    position: relative;
}

.Fuwu ul li::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    transition: all 0.3s;
    background: linear-gradient(0.00deg, rgb(202, 224, 248) 0.252%, rgba(202, 224, 248, 0) 99.749%);
}

.Fuwu ul li a {
    width: 100%;
    overflow: hidden;
    display: block;
    padding: var(--top80) var(--top30);
    position: relative;
    z-index: 5;
}

.Fuwu ul li img {
    width: 50px;
    height: 50px;
    object-fit: contain;
    margin: auto;
}

.Fuwu ul li h2 {
    text-align: center;
    font-size: var(--size24);
    color: rgb(0, 0, 0);
    margin-top: var(--top40);
    font-family: '黑体';
    line-height： 1;
}

.Fuwu ul li p {
    text-align: center;
    font-size: var(--size16);
    color: rgb(0, 0, 0);
    margin-top: var(--top20);
    font-family: '黑体';
}

.Fuwu ul li:hover {
    box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.2);
}

.Fuwu ul li:hover::after {
    top: 0;
}

.Xiazai {
    width: var(--max);
    margin: var(--top60) auto;
}

.Xiazai ul {
    width: 100%;
}

.Xiazai ul li {
    width: 100%;
    overflow: hidden;
    border-bottom: 1px solid rgb(204, 204, 204);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: var(--top30);
    padding: 15px 0;
    padding-right: 14vw;
}

.Xiazai ul li:hover{
    transform: translateY(-5px);
}

.Xiazai ul li h2 {
    flex: 1;
    font-size: var(--size16);
    color: rgb(46, 46, 46);
}

.Xiazai ul li a {
    width: max-content;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
    font-size: var(--size16);
    color: rgb(46, 46, 46);
}

.Xiazai ul li a img {
    width: 20px;
    height: auto;
}
.Xiazai ul li a:hover{
    color: rgb(41, 77, 137);
}
.Fuwu_ying {
    width: var(--max);
    margin: var(--top60) auto;
}

.Fuwu_ying .Xiazai {
    width: 100%;
    margin: 0;
    margin-top: var(--top30);
}

.Xiazai ul li p {
    font-size: var(--size16);
    color: rgb(0, 0, 0);
}

.Chanpin {
    width: var(--max);
    margin: var(--top60) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: var(--top60);
}

.Chanpin_left {
    width: 300px;
}

.Chanpin_left>h2 {
    background: rgb(41, 77, 137);
    line-height: 70px;
    font-size: var(--size24);
    color: rgb(255, 255, 255);
    padding: 0 var(--top30);
}

.Chanpin_left ul {
    width: 100%;
    overflow: hidden;
    background: rgb(243, 244, 244);
    padding: var(--top20) var(--top30);
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.Chanpin_left ul li {
    width: 100%;
}

.Chanpin_top {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.Chanpin_top a {
    font-size: var(--size18);
    color: rgb(80, 80, 80);
}

.Chanpin_svg {
    width: 20px;
    overflow: hidden;
    cursor: pointer;
}

.Chanpin_svg svg {
    width: 100%;
    height: auto;
}
.Chanpin_top:hover  a{
        color: rgb(0, 71, 157);
}
.Chanpin_top:hover .Chanpin_svg svg{
    transform: rotate(180deg);
}
.Chanpin_text {
    width: 100%;
    padding: 15px;
    transition: auto;
    display: none;
}

.Chanpin_text_nav {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: 15px;
}

.Chanpin_text a {
    width: 100%;
    font-size: var(--size16);
    color: rgb(66, 66, 66);
}

.plus_icon,
.minus_icon {
    transition: opacity 0.3s ease;
    opacity: 1;
}

.plus_icon.hidden,
.minus_icon.hidden {
    opacity: 0;
    position: absolute;
}

.Chanpin_left ul li.active .Chanpin_top a {
    color: rgb(0, 71, 157);
}

.Chanpin_text_nav a.active {
    color: rgb(0, 71, 157);
}

.Chanpin_right {
    flex: 1;
}

.Chanpin_right>h2 {
    font-size: var(--size30);
    color: rgb(81, 82, 83);
    border-bottom: 1px solid rgb(203, 203, 203);
    padding-bottom: var(--top20);
}

.Chanpin_right ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top50) var(--top30);
    margin-top: var(--top30);
}

.Chanpin_right ul li {
    width: 100%;
    border-radius: var(--top30);
}

.Chanpin_img {
    width: 100%;
    aspect-ratio: 4 / 3;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: var(--top30);
    box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.15);
    background: rgb(255, 255, 255);
}

.Chanpin_img img {
    max-width: 100%;
    max-height: 80%;
}

.Chanpin_texta {
    width: 100%;
    line-height: 50px;
    text-align: center;
    font-size: var(--size16);
    color: rgb(0, 0, 0);
    border-radius: 0px 0px var(--top30) var(--top30);
}

.Chanpin_right ul li:hover {
    box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.15);

}

.Chanpin_right ul li:hover .Chanpin_img {
    box-shadow: initial;
}

.Chanpin_right ul li:hover .Chanpin_texta {
    background: rgb(41, 77, 137);
    color: #ffffff;
}

.Chanpin_right_list {
    flex: 1;
}

.Chanpin_right_list>h2 {
    font-size: var(--size30);
    color: rgb(81, 82, 83);
    border-bottom: 1px solid rgb(203, 203, 203);
    padding-bottom: var(--top20);
}

.Chanpin_right_list ul {
    width: 100%;
    margin-top: var(--top30);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top30);
}

.Chanpin_right_list ul li {
    width: 100%;
    overflow: hidden;
    border: 1px solid rgb(46, 46, 46, 0.45);
    padding: var(--top20)
}
.Chanpin_right_list ul li:hover{
    box-shadow: 0px 0px 10px 5px #00000020;
}
.Chanpin_right_list_img {
    width: 100%;
    aspect-ratio: 5 / 3;
    display: flex;
    justify-content: center;
    align-items: center;
}

.Chanpin_right_list_img img {
    max-width: 80%;
    max-height: 80%;
}

.Chanpin_right_list ul li:hover .Chanpin_right_list_img img{
        transform: scale(1.1);
}
.Chanpin_right_list ul li h2 {
    font-size: var(--size16);
    color: rgb(0, 0, 0);
    text-align: center;
    border-bottom: 1px solid rgb(46, 46, 46, 0.15);
    padding-bottom: 15px;
}

.Chanpin_right_list ul li p {
    font-size: var(--size14);
    color: rgb(0, 0, 0);
    line-height: 2;
    margin-top: 15px;
}

.Chanpin_show_mo {
    width: var(--max);
    margin: var(--top60) auto;
}

.Chanpin_show_mo>h2 {
    font-size: var(--size30);
    color: rgb(0, 0, 0);
    border-bottom: 1px solid rgb(203, 203, 203);
    padding-bottom: var(--top20);
}

.Chanpin_show_max {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: var(--top100);
    margin-top: var(--top60);
}

.Chanpin_show_max>img {
    width: 35%;
    height: auto;
}

.Chanpin_Jian {
    flex: 1;
}

.Chanpin_Jian h2 {
    font-size: var(--size30);
    color: rgb(0, 0, 0);
    border-left: 6px solid rgb(0, 102, 230);
    line-height: 1;
    padding-left: 10px;
}

.Chanpin_Jian p {
    font-size: var(--size16);
    color: rgb(0, 0, 0);
    line-height: 2.2;
    margin-top: var(--top20);
}

.Dingzhi {
    width: 100%;
    border-top: 1px solid rgb(170, 170, 170);
    padding-top: 15px;
    margin-top: 15px;
}

.Dingzhi h3 {
    font-size: var(--size16);
    color: rgb(0, 0, 0);
}

.Dingzhi ul {
    width: 100%;
    margin-top: var(--top30);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: var(--top40);
}

.Dingzhi ul li {
    width: max-content;
}

.Dingzhi ul li a {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    background: rgb(239, 243, 247);
    line-height: 46px;
    border-radius: 46px;
    width: max-content;
    padding: 0 30px;
    font-size: var(--size16);
    color: rgb(0, 0, 0);
    gap: 10px;
}

.Dingzhi ul li a img {
    width: 20px;
    height: auto;
}

.Anniua {
    width: 100%;
    margin-top: var(--top60);
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    align-items: center;
    gap: 25px;
}

.Anniua i {
    width: 1px;
    height: 18px;
    background: rgb(112, 112, 112, 0.5);
    display: block;
}

.Anniua_close,
.Anniua_click {
    width: max-content;
    line-height: 40px;
    border: 1px solid rgb(44, 84, 171);
    padding: 0 30px;
    font-size: var(--size16);
    color: rgb(44, 84, 171);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 10px;
    cursor: pointer;
}

.Anniua_close svg,
.Anniua_click svg {
    width: 20px;
    height: auto;
}

.Anniua_close svg {
    transform: rotate(180deg);
}

.Jieshao {
    width: 100%;
    margin-top: var(--top60);
}

.Jieshao_title {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}

.Jieshao_title h2 {
    font-size: var(--size30);
    color: rgb(0, 0, 0);
    border-left: 6px solid rgb(0, 102, 230);
    line-height: 1;
    padding-left: 10px;
}

.Jieshao_svg {
    width: 40px;
    aspect-ratio: 4 / 4;
    display: flex;
    justify-content: center;
    align-items: center;
    border: 1px solid rgb(46, 46, 46);
    cursor: pointer;
}

.Jieshao_svg svg {
    width: 50%;
    height: auto;
}

.Jieshao_ul {
    width: 100%;
    margin-top: var(--top30);
    transition: auto;
}

.Jieshao_ul ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top30);
}

.Jieshao_ul ul li {
    width: 100%;
    overflow: hidden;
    border: 1px solid rgb(46, 46, 46, 0.45);
    padding: var(--top20)
}

.Jieshao_ul ul li h2 {
    font-size: var(--size16);
    color: rgb(0, 0, 0);
    text-align: center;
    border-bottom: 1px solid rgb(46, 46, 46, 0.15);
    padding-bottom: 15px;
}

.Jieshao_ul ul li p {
    font-size: var(--size14);
    color: rgb(0, 0, 0);
    line-height: 2;
    margin-top: 15px;
}

.Jieshaoa {
    width: 100%;
    margin-top: var(--top40);
}

.Jieshaoa_text {
    width: 100%;
    overflow: hidden;
    margin-top: var(--top40);
    background: rgb(239, 243, 247);
    padding: var(--top50);
    font-size: var(--size16);
    color: rgb(0, 0, 0);
    line-height: 2.2;
    transition: auto;
}

.Chanpinmin {
    width: 100%;
    overflow: hidden;
    background: url(../images/beijing2.png) no-repeat center center / cover;
}

.Chanpinmin_max {
    width: var(--max);
    margin: var(--top80) auto;
}

.Chanpinmin_max>a{
    width: max-content;
    
    margin: auto;
    font-size: var(--size14);
    line-height: 2.5;
    color: rgb(0, 0, 0);
    margin-top: var(--top50);
    display: block;
    
    margin-top: var(--top50);
    border-radius: 25px;
}
.Chanpinmin_max>a:hover{
    background: rgb(41, 77, 137);
    color: #ffffff;
    padding: 0 25px;
}
.Title {
    width: max-content;
    margin: auto;
}

.Title p {
    text-align: center;
    font-size: var(--size46);
    color: rgb(0, 0, 0);
    line-height: 1;
}

.Title h2 {
    text-align: center;
    font-size: var(--size24);
    color: rgb(0, 0, 0);
    line-height: 1;
    margin-top: 20px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 20px;
    position: relative;
    padding: 0 45px;
    padding-bottom: 10px;
}

.Title h2 i {
    flex: 1;
    height: 1px;
    background: rgb(161, 161, 161);
    display: block;
}

.Title h2::after {
    content: "";
    width: 45px;
    height: 3px;
    background: rgb(41, 77, 137);
    display: block;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
}


.pager1 .zhenshangyin-pager-bullets-bullet{
    width: 9px;
    height: 9px;
    background: #ffffff;
}
.pager1 .zhenshangyin-pager-bullets-bullet.active{
    background: #032a4e;
}
.Chanpinmin_swiper {
    width: 100%;
    margin-top: var(--top60);
    padding: 10px;
    position: relative;
}

.Chanpinmin_left {
    width: 100%;
}

.Chanpinmin_left ul li {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--top30);
    overflow: initial;
    padding: 10px;
}

.Chanpinmin_left ul li a {
    width: 100%;
    display: block;
    overflow: hidden;
    background: #ffffff;
    border-radius: var(--top30);
    position: relative;
    
    box-shadow: 0px 2px 10px 0px rgba(0, 0, 0, 0.15);
    background: rgb(255, 255, 255);
}

.Chanpinmin_left ul li a:hover {
    width: 100%;
    box-shadow: 0px 2px 12px 0px rgba(0, 0, 0, 0.15);

}

.Chanpinmin_img {
    width: 100%;
    aspect-ratio: 45 / 31;
    display: flex;
    justify-content: center;
    align-items: center;
}

.Chanpinmin_img img {
    max-width: 80%;
    max-height: 80%;
    
}
.Chanpinmin_left ul li a:hover .Chanpinmin_img img{
    transform: scale(1.2);
}
.Chanpinmin_texta {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    padding: var(--top20) var(--top30);
    position: absolute;
    bottom: 0;
    left: 0;
    background: rgb(41, 77, 137);
    opacity: 0;
}

.Chanpinmin_texta h2 {
    font-size: var(--size18);
    color: rgb(255, 255, 255);
    font-family: '微软雅黑';
}

.Chanpinmin_texta p {
    font-size: 12px;
    color: rgb(255, 255, 255);
}

.Chanpinmin_left ul li a:hover .Chanpinmin_texta {
    background: rgb(41, 77, 137);
    color: #ffffff;
}

.Chanpinmin_left ul li a:hover .Chanpinmin_texta {
    opacity: 1;
}


.Banner {
    width: 100%;
    overflow: hidden;
}


.Banner img {
    width: 100%;
    height: 350px;
    object-fit: cover;
}
.Banner .BannerImg{
    height: 100%;
}
.Banner_text {
    width: var(--max);
    overflow: hidden;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.Banner_text h3 {
    text-align: center;
    font-size: var(--size36);
    color: rgb(255, 255, 255);
}

.Banner_text p {
    text-align: center;
    font-size: var(--size20);
    color: rgb(255, 255, 255);
}

.Xinxi{
    width: 100%;
    overflow: hidden;
    background-image: url('/images/底部02.png');
    padding: 20px;
    font-size: 12px;
    color: #ffffff;
    text-align: center;
   line-height: 2;
    letter-spacing: 3px;
}

.prev1,
.next1 {
    width: 50px;
    height: 50px;
    background: #000000;
    opacity: 0.3;
    border-radius: 50%;
}

.prev1 {
    left: var(--top30);
}

.next1 {
    right: var(--top30);
}

.Souuo {
    width: 24px;
    height: 24px;
    cursor: pointer;
    position: relative;
}


.Souuo input{
    width: 0px;
    height: 36px;
    font-size: 12px;
    border-radius: 15px;
    position: absolute;
    top: 50%;
    right: -5px;
    transform: translateY(-50%);
    color: #fff;
}
.Souuo button{
    width: 100%;
    height: 100%;
    display: block;
    background: transparent;
    border: transparent;
    position: relative;
    cursor: pointer;
    z-index: 5;
}
.Souuo button svg{
    width: 100%;
    display: block;
    height: auto;
}
.Souuo.Souuo_active input{
    width: 186px;
    
    border:1px solid rgb(255, 255, 255);
    padding-left: 10px;
} 
.Tel {
    font-size: var(--size20);
    color: rgb(255, 255, 255);
    line-height: 1;
    border-left: 1px solid rgb(255, 255, 255, 0.6);
    padding-left: 15px;
    margin-left: 15px;
    font-weight: 500;
}


.suosouaa {
    width: 700px;
    max-width: 96%;
    overflow: hidden;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%) scale(0);
    transform-origin: center center;
    background: #ffffff;
    border-radius: 10px;
    padding: 20px;
    box-shadow: 0px 0px 15px 3px #00000020;
    z-index: 99999;
}

.suosouaa form {
    width: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.suosouaa_s {
    width: calc(100% - 100px);
    height: 50px;
    border: 1px solid rgb(41, 77, 137);
    font-size: var(--size14);
    color: rgb(41, 77, 137);
    padding: 0 20px;
    border-top-left-radius: 10px;
    border-bottom-left-radius: 10px;
}

.suosouaa_t {
    width: 100px;
    height: 50px;
    border: transparent;
    background: rgb(41, 77, 137);
    color: #ffffff;
    font-size: var(--size14);
    border-top-right-radius: 10px;
    border-bottom-right-radius: 10px;
}

.Zhongxin {
    width: 100%;
    overflow: hidden;
    background: #e0e3e5;
}

.Zhongxin_max {
    width: var(--max);
    margin: var(--top80) auto;
}

.Zhongxin_swiper {
    width: 100%;
    margin-top: var(--top60);
    position: relative;
}

.Zhongxin_left {
    width: 100%;
}

.Zhongxin_left ul li {
    width: 100%;
    background: #ffffff;
    border-radius: var(--top30);
}

.Zhongxin_left ul li a {
    width: 100%;
    height: 540px;
    display: block;
    overflow: hidden;
    position: relative;
    padding: var(--top30);
}

.Zhongxin_left ul li img {
    width: 95%;
    aspect-ratio: 5 / 3.5;
    object-fit: contain;
    opacity: 0;
}

.Zhongxin_left ul li h2 {
    font-size: var(--size24);
    color: rgb(0, 0, 0);
    margin-top: 10px;
    font-family: '微软雅黑';
   
}

.Zhongxin_left ul li p {
    font-size: var(--size15);
    color: rgb(0, 0, 0);
    margin-top: 10px;
    min-height: 76px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 3;
    overflow: hidden;
    font-family: '微软雅黑';
    
}

.Zhongxin_left ul li span {
    font-size: var(--size14);
    color: rgb(0, 0, 0);
    line-height: 32px;
    display: block;
    width: max-content;
    margin-top: var(--top30);
    border-radius: 32px;
    
}

.Zhongxin_left ul li:hover span {
    background: rgb(41, 77, 137);
    color: #ffffff;
    padding: 0 var(--top30);
}

.Jishu {
    width: var(--max);
    margin: var(--top80) auto;
}


.Jishu .Fuwu {
    width: 100%;
    margin: 0;
    margin-top: var(--top60);
}

.Xinwenu {
    width: var(--max);
    margin: var(--top80) auto;
}

.Xinwenu_max {
    width: 100%;
    margin-top: var(--top60);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
    gap: var(--top50);
}

.Xinwenu_left {
    width: 40%;
    position: relative;
}
.Dingwei{
    width: 100%;
    aspect-ratio: 488 / 388;
    position: absolute;
    top: 0;
}
.Xinwenu_as {
    width: calc(100% - 100px);
    margin: auto;
    position: relative;
    z-index: 5;
}
.Xinwenu_swiper{
    width: 100%;
}
.Xinwenu_swiper ul li {
    width: 100%;
    overflow: hidden;
}



.Xinwenu_swiper img {
    width: 100%;
    aspect-ratio: 488 / 388;
    object-fit: cover;
    border-radius: var(--top30) var(--top30) 0 0;
   
}

.Xinwenua_text {
    width: 100%;
    overflow: hidden;
    padding: var(--top20) var(--top30);
    position: relative;
    z-index: 5;
    
    border-radius: 0 0 var(--top30) var(--top30);
}
.Xinwenua_text::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    transition: all 0.3s;
    background: linear-gradient(0.00deg, rgb(202, 224, 248) 1.755%, rgba(202, 224, 248, 0) 98.245%);
}
.Xinwenu_swiper ul li:hover .Xinwenua_text::after{
   top: 0;
    
}
.Xinwenua_text h2 {
    font-size: var(--size30);
    color: rgb(0, 0, 0);
     position: relative;
    z-index: 5;
}

.Xinwenua_text p {
    font-size: var(--size14);
    color: rgb(0, 0, 0);
    margin-top: 10px;
     position: relative;
    z-index: 5;
}

.Xinwenua_text span {
    display: block;
    font-size: var(--size14);
    color: rgb(0, 65, 131);
    margin-top: var(--top20);
     position: relative;
    z-index: 5;
}

.Xinwenu_right {
    flex: 1;
}

.Xinwenu_right ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    gap: var(--top40);
}

.prev4{
    left: -50px;
}
.next4 {
    right: -50px;
}
 

.Xinwenu_right ul li {
    width: 100%;
    overflow: hidden;
}

.Xinwenu_right ul li a {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: var(--top20);
    overflow: hidden;
    border-radius: var(--top20);
    position: relative;
}

.Xinwenu_right ul li a::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 100%;
    left: 0;
    transition: all 0.3s;
    background: linear-gradient(0.00deg, rgb(202, 224, 248) 1.755%, rgba(202, 224, 248, 0) 98.245%);
}

.Xinwenu_right ul li a:hover::after {
    top: 0;
}

.Xinwenu_right ul li img {
    width: 250px;
    object-fit: cover;
    position: relative;
    z-index: 5;
}

.Xinwenu_text {
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
    position: relative;
    z-index: 5;
}

.Xinwenu_text h2 {
    width: 100%;
    font-size: var(--size24);
    color: rgb(0, 0, 0);
}

.Xinwenu_text p {
    width: 100%;
    font-size: var(--size14);
    color: rgb(0, 0, 0);
    margin-top: 15px;
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
}

.Xinwenu_text span {
    font-size: var(--size14);
    color: rgb(0, 0, 0);
    margin-top: var(--top30);
    display: block;
}

.Xinwenu_right ul li:hover .Xinwenu_text span{
    color: rgb(41, 77, 137);
}
.next4,
.prev4{
    width: max-content;
    height: max-content;
    background: transparent;
}
.next4 svg,
.prev4 svg{
    width: 25px;
    height: auto;
    display: block;
}
.next4 svg:hover path,
.prev4 svg:hover path{
    stroke: rgb(0, 0, 0)
}
.Xinwenu_right>a{
    width: max-content;
    font-size: var(--size14);
    line-height: 2.5;
    color: rgb(0, 0, 0);
    margin-top: var(--top50);
    display: block;
    border-radius: 25px;
}
.Xinwenu_right>a:hover{
    background: rgb(41, 77, 137);
    color: #ffffff;
    padding: 0 25px;
}
.zhenshangyin-next svg{
    transform: rotate(180deg);
}

.Guanyu{
    width: 100%;
    overflow: hidden;
    background: rgb(235, 240, 245);
}

.Guanyu_max{
    width: var(--max);
    margin: var(--top80) auto;
}

.Guanyu_cen{
    width: 100%;
    overflow: hidden;
    margin-top: var(--top60);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: 5vw;
}
.Guanyu_left{
    width: 45%;
}
.Guanyu_cen img{
    width: 100%;
    height: auto;
    object-fit: cover;
    border-radius: var(--top30)
}
.Guanyu_right{
    flex: 1;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
}
.Guanyu_right h2{
    width: 100%;
    font-size: var(--size30);
    color: rgb(0, 0, 0);
}
.Guanyu_right p{
    width: 100%;
    font-size: var(--size14);
    color: rgb(0, 0, 0);
    line-height: 2;
    margin-top: var(--top20);
}
.Guanyu_right a{
    display: block;
    font-size: var(--size16);
    color: #000;
    margin-top: var(--top60);
}
.Guanyu_right a:hover{
     color: rgb(42, 74, 128);
}
.Guanyu_max ul{
    width: 100%;
    margin-top: var(--top60);
    display: flex;
    justify-content: space-between;
    gap: var(--top60);
}
.Guanyu_max ul li{
    flex: 1;
    background: rgb(87, 127, 171);
    border-radius: var(--top30);
    padding: var(--top30) var(--top20);
}
.Guanyu_max ul li:hover{
    background: rgb(11 68 131);;
}
.Guanyu_max ul li a{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: var(--top20);
}
.Guanyu_max ul li img{
    width: 40px;
    height: 60px;
    object-fit: contain;
}
.Guanyu_max ul li p{
    width: max-content;
    font-size: var(--size24);
    color: rgb(255, 255, 255);
}


.Footer {
    width: 100%;
    overflow: hidden;
    background-image: url('/images/底部01.png');
}

.Footer_max {
    width: var(--max);
    overflow: hidden;
    margin: var(--top80) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-start;
}
.Footer_top{
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    gap: 10px;
}

.Footer_top img{
    width: 150px;
    height: 80px;
}
.Footer_text{
    flex: 1;
}
.Footer_text h2{
    font-size: var(--size24);
    color: rgb(255, 255, 255);
    line-height: 1;
    letter-spacing: 1px;
}
.Footer_text p{
    font-size: var(--size16);
    color: rgb(255, 255, 255);
    line-height: 1;
    margin-top: 5px;
}
.Footer_cen{
    width: 100%;
    margin-top: var(--top20);
    display: flex;
    flex-wrap: wrap;
    align-items: flex-end;
    justify-content: space-between;
}
.Footer_cen p{
    font-size: var(--size24);
    color: rgb(255, 255, 255);
    line-height: 1.3;
    font-weight: 400;
}

.Footer_cen p span{
    font-size: var(--size18);
    color: rgb(255, 255, 255);
    ;
}
.Footer_cen ul{
    width: max-content;
    display: flex;
    flex-wrap: wrap;
    gap: var(--top20);
}
.Footer_cen ul li{
    width: 140px;
    border-radius: 5px;
    overflow: hidden;
    background: #ffffff;
    padding: 5px;
}
.Footer_cen ul li img{
    width: 100%;
    height: auto;
}
/*.Footer_cen .A span{*/
/*    font-weight: bold;*/
/*}*/
.Beian {
    width: 100%;
    overflow: hidden;
    border-top: 2px solid rgb(173, 172, 172);
}

.Beian_max {
    width: var(--max);
    overflow: hidden;
    margin: var(--top20) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: var(--top50);
}

.Beian_max p {
    font-size: 12.5px;
    font-family: '微软雅黑';
    color: rgb(255, 255, 255);
    margin: 0 5px;
}
.Beian_max p:nth-child(1){
    margin-right: auto;
}
.next1 svg{
        transform: rotate(0deg) !important;
}
.prev1:hover, .next1:hover{
    opacity: 1;
}